@charset "utf-8";
/*顶部通栏、logo、淘股导航------------------------------------------------------------------------------*/
/*顶部通栏*/
.tgb_topal img{vertical-align:top;}
.tgb_topal{ height:25px; background:#333; overflow:hidden;}
.tgb_top{ height:25px;}
.tgb_top01{ height:25px; width:320px; line-height:25px;}
.tgb_top02{ height:25px; width:410px; line-height:25px; float:right;}

.tgb_top01 a{color:#b2b2b2;}
.tgb_top01 a:hover{color:#5695c4; text-decoration:none;}
.tgb_top01 span{color:#b2b2b2; margin:0 15px;}
.tgbl_bg{ background:url(https://css.taoguba.com.cn/images/tel01.png) no-repeat 0 0; padding-left:15px;}

.tgb_top02{ text-align:right;}
.tgb_top02 a{color:#b2b2b2; height:25px; line-height:25px; padding:3px 8px;}
.tgb_top02 a:hover{color:#5695c4; text-decoration:none; background:#252525;  padding:3px 8px;}
.tgb_top02 span{color:#b2b2b2; margin:0;}
a.tgb_top_span01{ margin:5px 10px 0 10px; background:url(https://css.taoguba.com.cn/images/tel02.png) no-repeat 0 2px;}
a.tgb_top_span01:hover{ background:url(https://css.taoguba.com.cn/images/n_dweib.png) no-repeat 0 2px;}
a.tgb_top_span02{ margin:5px 0 0 0; width:13px; height:14px; background:url(https://css.taoguba.com.cn/images/tel03.png) no-repeat 0 2px;}
a.tgb_top_span02:hover{ background:url(https://css.taoguba.com.cn/images/n_dQQ.png) no-repeat 0 2px;}
a.tgb_top_span03{ margin:5px 10px 0 10px; background:url(https://css.taoguba.com.cn/images/wx_logo.png) no-repeat 0 0;}
a.tgb_top_span03:hover{ background:url(https://css.taoguba.com.cn/images/wx_logo.png) no-repeat 0 2px;}


/*LOGO+广告+搜索*/
.logo_all{ height:72px;}
.logo_l{ width:600px; margin-top:5px;}
.logo_l ul li{ float:left;}
.logo_l ul li.l_img{ margin-right:26px;}
.logo_r{ width:350px; margin-top:5px; height:60px;}

.logo_rl{ width:285px;}
.logo_rr{ width:50px; padding-top:24px; padding-right:1px;}
.logo_rr p{ line-height:18px;}
.logo_rr span a{ color:#e77919;}
.logo_rr span a:hover{ color:#e77919; text-decoration:underline;}
.logo_rr b a{ color:#898989; font-weight:normal;}
.logo_rr b a:hover{ color:#898989; font-weight:normal; text-decoration:underline;}
.logo_r_t{ height:24px; margin-left:8px;cursor:pointer;}
.logo_r_t ul li{ float:left; width:44px; height:22px; line-height:22px; text-align:center; margin-top:2px; margin-right:5px;}
.logo_r_t ul li.lgr_nav{ background:#5695c4; color:#FFF;}
.logo_r_b{ 
	height:32px; width:281px; border:2px solid #5695c4;margin-top:22px;
	line-height:32px;
	text-align:left;
	padding:0; 
	background:#FFF;
	border-radius:5px;
	-moz-border-radius:5px; /* 老的 Firefox */
	}/*圆角样式*/
.logo_rbl{ width:215px; height:32px; background:url(https://css.taoguba.com.cn/images/logo_s01.gif) no-repeat right center;}
.logo_rbl input{ height:30px; line-height:30px; border:none;color:#a9a9a9; width:170px;margin-left:5px; _border:none; *border:none;}
.logo_rbr{ 
    width:60px;
    height:32px;
	line-height:32px;
	text-align:center;
	padding:0;
	font-size:14px; 
	background:#5695c4;
	border-radius:1px;
	-moz-border-radius:1px; /* 老的 Firefox */}
.logo_rbr a{ display:block; width:60px; height:32px; color:#FFF;}	
.logo_rbr a:hover{ width:60px; height:32px; color:#FFF; background:#5190c0;}
/*head搜索框*/
#stock_suggest{z-index:999999;}
#stock_suggest li.selected{background-color: #D5D3D3;cursor: pointer;}
#stock_suggest li a{display:block;}
.stockLoading{background: url(https://css.taoguba.com.cn/images/Load.gif) no-repeat;}
/*淘股吧导航*/
.tgb_naval{ height:48px; background:#5695c4;}
.tgb_nav{ height:48px;}
.tgb_nav div{ float:left;}
.tgb_nav01{ width:70px; height:40px; background:#4486b7; text-align:center; padding:3px 0 5px 0;}
.tgb_nav01 h2{ font-size:14px; color:#FFF; line-height:18px;}
.tgb_nav02{ width:245px; padding:4px 3px 4px 20px; height:40px; overflow:hidden;}
.tgb_nav02 ul li{ float:left; margin-right:11px; line-height:20px;}
.tgb_nav02 ul li a{ color:#FFF; padding:2px 3px;}
.tgb_nav02 ul li a:hover{ color:#3d7fb0; background:#f3f3f3; padding:2px 3px;}

.tgb_nav03{ width:194px; margin:3px 0 0 15px; height:40px; overflow:hidden;}
.tgb_nav03 ul li{ float:left; line-height:20px; margin-right:13px;}
.tgb_nav03 ul li a{ color:#FFF; padding:2px 3px;}
.tgb_nav03 ul li a:hover{ color:#3d7fb0; background:#f3f3f3; padding:2px 3px;}

.tgb_nav04{ width:255px; height:40px; overflow:hidden; margin:3px 0 0 15px;}
.tgb_nav04 ul li{ float:left; line-height:20px; margin-right:13px;} 
.tgb_nav04 ul li a{ color:#FFF; padding:2px 3px;}
.tgb_nav04 ul li a:hover{ color:#3d7fb0; background:#f3f3f3; padding:2px 3px;}

.tgb_nav04 ul li.newzt{position: relative;}
.newzt_img{position: absolute; width:15px; height:13px; left:30px; top:-2px;}
.newzt_img1{position: absolute; width:15px; height:13px; left:541px; top:20px;}

.tgb_nav02 ul li.newzt{position: relative;}
.newzt_img{position: absolute; width:15px; height:13px; left:52px; top:-2px;}
.newzt_img2{position: absolute; width:15px; height:13px; left:474px; top:20px;}
label {cursor: pointer;}
.newzt_img3{position: absolute;width: 15px;height: 13px;left: 475px;top: 2px;}

.tgb_top02 a.t_dblue{ background:#5695c4; color:#FFF; padding:7px 5px;}
.tgb_top02 a.t_dblue:hover{ background:#5695c4; color:#FFF; text-decoration:underline; padding:7px 5px;}






